## gnome-menus2 3.0.1

=== debian/changelog ===
gnome-menus2 (3.0.1-0ubuntu9) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Build-depend on gobject-introspection to fix FTBFS while autoreconfing.
  * Build-depend on gnome-common to fix missing macro after autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 27 Jan 2014 22:43:51 -0500

gnome-menus2 (3.0.1-0ubuntu8) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Oct 2012 10:48:54 +0100

gnome-menus2 (3.0.1-0ubuntu7) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:03:21 +0000

gnome-menus2 (3.0.1-0ubuntu6) oneiric; urgency=low

  * Restore old gnome-menus, the lib still has some rdepends

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Aug 2011 11:43:02 +0200

gnome-menus (3.0.1-0ubuntu5) oneiric; urgency=low

  * debian/rules:
    - Remove rule renaming applications.menu to gnome-applications.menu
      (LP: #798951)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 26 Jul 2011 18:41:11 +0200

gnome-menus (3.0.1-0ubuntu4) oneiric; urgency=low

  * debian/patches/24_xdg_current_desktop.patch:
    - Support XDG_CURRENT_DESKTOP when parsing OnlyShowIn and NotShowIn
      keys.  LP: #803519

 -- Michael Terry <mterry@ubuntu.com>  Wed, 20 Jul 2011 13:48:25 -0400

gnome-menus (3.0.1-0ubuntu3) oneiric; urgency=low

  * Switch to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 29 Jun 2011 16:45:32 +0100

gnome-menus (3.0.1-0ubuntu2) oneiric; urgency=low

  * debian/rules: Put back installation of update-gnome-menus-cache, which was
    accidentally dropped in the previous uploads. (LP: #791837)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 06 Jun 2011 09:06:41 +0200

gnome-menus (3.0.1-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 01 Jun 2011 11:41:06 +0200

gnome-menus (3.0.0-0ubuntu1) oneiric; urgency=low

  [ Josselin Mouette ]
  * Break alacarte < 0.13.2-2 (version without support for 
    settings.menu).

  [ Rodrigo Moya ]
  * Rebase on Debian, remaining Ubuntu changes:
  * debian/control:
    - Use Standards-Version: 3.8.4
    - Depends: python-xdg for update-gnome-menus-cache
    - Add python-gmenu-dbg package
  * debian/gnome-menus.triggers:
    - Add gmenucache trigger
  * debian/gnome-menus.postinst:
    - Disable blacklist to not break old applications
  * debian/update-gnome-menus-cache:
    - Script to update the menu cache
  * debian/python-gmenu.postinst:
    - Add code to generate the menu cache
  * debian/patches/06_menus_rename.patch:
    - Rename applications.menu to gnome-applications.menu
  * debian/patches/09_app_install_entry.patch:
    - Include Software Center in menus
  * debian/patches/22_desktop-cache.patch:
    - Support a desktop.<localename>.cache file in e. g.
      /usr/share/applications/ to speed up menu loading. Those
      are generated with update-gnome-menus-cache <dir>.
  * debian/patches/23_add_inherited_gnome_session.patch:
    - Add inherited GNOME session
  * debian/patches/*:
    - Add missing descriptions to Ubuntu-specific patches
  * debian/patches/series:
    - Disable 01_default_prefix.patch, which is Debian specific

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 16 May 2011 12:24:57 +0200

gnome-menus (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add Sun Java VisualVM to the blacklist.
  * Update qtconfig names.

  [ Raphaël Hertzog ]
  * New upstream release (3.0.0).
  * Disable 06_menus_rename.patch and 08_menus_prefix.patch as they are
    replaced with the new XDG_MENU_PREFIX feature supported by upstream.
  * Do not try to install settings.menu, it's gone. 
  * Add some copyright notices to debian/copyright to please lintian.
  * Add Build-Depends on gobject-introspection (>= 0.9.5) to match
    configure requirements.

  [ Josselin Mouette ]
  * Break gnome-panel and gnome-control-center < 2.91 since 
    settings.menu is gone.
  * 01_default_prefix.patch: new patch. Provide backwards compatibility 
    with previous versions by using "gnome-" as a default value for 
    XDG_MENU_PREFIX.
  * Re-introduce the gir package.
  * Use dpkg-maintscript-helper to cleanup conffiles.

 -- Josselin Mouette <joss@debian.org>  Mon, 11 Apr 2011 01:04:12 +0200

gnome-menus (2.30.3-2) unstable; urgency=low

  * Remove gir1.0-gmenu-2.0 since nothing uses it, to ease the gir1.2
    transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:15:51 +0000

gnome-menus (2.30.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * 06_menus_rename.patch: refreshed. Note that upstream uses a 
    different fix but it relies on an environment variable 
    (XDG_MENU_PREFIX) and only applies to applications.menu.

 -- Josselin Mouette <joss@debian.org>  Sat, 18 Sep 2010 10:08:06 +0200

gnome-menus (2.30.2-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in,
    debian/rules:
    - Switch to CDBS' python-autotools.mk.
  * debian/control.in,
    debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).

  [ Josselin Mouette ]
  * Add foo2zjs and its obnoxious icon to the blacklist.
  * New upstream translation release.

 -- Josselin Mouette <joss@debian.org>  Tue, 20 Jul 2010 23:21:32 +0200

gnome-menus (2.30.0-1) unstable; urgency=low

  * New upstream release.
  * Now include gir1.0-gmenu-2.0, moved from gir-repository.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Apr 2010 23:19:34 +0200

gnome-menus (2.28.0.1-4) unstable; urgency=low

  * debian/python-gmenu.install:
    - Install the extension for python2.6 too. Thanks Jakub Wilk.
      Closes: #573303.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 10 Mar 2010 15:55:51 +0100

gnome-menus (2.28.0.1-3) unstable; urgency=low

  * Unbreak gnome-menus purge (ACKed by Joss)


