=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-menus2
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/gnome2
Build-Depends: debhelper (>= 5.0.37.2),
               cdbs (>= 0.4.90~),
               libglib2.0-dev (>= 2.15.2),
               python-all-dev (>= 2.6.6-3~),
               gnome-pkg-tools,
               dpkg-dev (>= 1.13.19),
               intltool (>= 0.40.0),
               dh-autoreconf,
               gobject-introspection,
               gnome-common
Standards-Version: 3.9.2
X-Python-Version: >= 2.3

Package: libgnome-menu2
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the shared library.

Package: libgnome-menu-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgnome-menu2 (= ${binary:Version}),
         libglib2.0-dev (>= 2.15.2)
Replaces: gir-repository-dev (<< 0.6.5-6)
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the development headers.

Package: python-gmenu
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2,
         python-xdg (>= 0.18-1ubuntu2)
Conflicts: gnome-menus (<< 2.14.0-3)
Replaces: gnome-menus (<< 2.14.0-3)
Provides: ${python:Provides}
Description: GNOME implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the GNOME menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the Python binding.

Package: python-gmenu-dbg
Priority: extra
Architecture: any
Section: python
Depends: python-gmenu (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Description: Python bindings for the freedesktop menu specification for GNOME (debug extension)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the python binding for the debug interpreter.
