=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-menus/([\d\.]+)[02468]/ \
        gnome-menus-(.*)\.tar\.gz
